.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.753906;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.794000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.364027,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.378771,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.378771,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.378771,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.397477,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397477,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397477,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.403724,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403724,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403724,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.403725,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403725,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403725,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.403727,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403727,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403727,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.403730,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.403730,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.403730,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.229896px;}
.ls3{letter-spacing:0.235478px;}
.ls1{letter-spacing:0.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-10.224000px;}
._0{margin-left:-5.728800px;}
._7{margin-left:-3.564000px;}
._a{margin-left:-1.320000px;}
._1{width:1.320000px;}
._6{width:2.376000px;}
._c{width:3.388000px;}
._9{width:5.500000px;}
._8{width:6.688000px;}
._b{width:8.976000px;}
._d{width:10.428000px;}
._5{width:15.708000px;}
._e{width:24.160898px;}
._4{width:56.784000px;}
._2{width:130.056000px;}
.fc4{color:rgb(135,136,138);}
.fc0{color:rgb(0,33,86);}
.fc5{color:rgb(63,24,21);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(65,9,8);}
.fc3{color:rgb(255,255,255);}
.fs4{font-size:22.989600px;}
.fs6{font-size:29.181200px;}
.fs8{font-size:29.754800px;}
.fsb{font-size:32.401200px;}
.fs9{font-size:33.474000px;}
.fs1{font-size:40.920000px;}
.fsa{font-size:41.658800px;}
.fs3{font-size:44.000000px;}
.fs7{font-size:47.095600px;}
.fs2{font-size:48.000000px;}
.fs5{font-size:80.916800px;}
.fs0{font-size:120.000000px;}
.y28{bottom:-183.384188px;}
.y2a{bottom:-182.318301px;}
.y2b{bottom:-182.263376px;}
.y27{bottom:-84.036479px;}
.y29{bottom:-48.508236px;}
.y25{bottom:7.874430px;}
.y11{bottom:12.966664px;}
.y24{bottom:23.770558px;}
.y0{bottom:24.892655px;}
.yf{bottom:24.926380px;}
.ye{bottom:28.973444px;}
.y3{bottom:34.362463px;}
.y10{bottom:39.261177px;}
.y26{bottom:44.576321px;}
.y6{bottom:185.218536px;}
.y5{bottom:207.707042px;}
.yb{bottom:208.322613px;}
.ya{bottom:236.060258px;}
.y4{bottom:238.329986px;}
.y23{bottom:292.159469px;}
.y22{bottom:306.082084px;}
.y21{bottom:309.069646px;}
.y20{bottom:334.274838px;}
.y1f{bottom:362.467592px;}
.y1e{bottom:365.455154px;}
.y1d{bottom:390.660346px;}
.y1c{bottom:809.993177px;}
.y1b{bottom:830.874099px;}
.y1a{bottom:851.755022px;}
.y19{bottom:872.635944px;}
.y18{bottom:893.516867px;}
.y17{bottom:914.397789px;}
.y16{bottom:935.278712px;}
.y15{bottom:956.159634px;}
.y14{bottom:977.040557px;}
.y13{bottom:997.921479px;}
.y12{bottom:1018.802402px;}
.y9{bottom:1063.858267px;}
.yd{bottom:1064.500659px;}
.y8{bottom:1086.984347px;}
.yc{bottom:1087.626738px;}
.y7{bottom:1110.110426px;}
.y2{bottom:1224.660000px;}
.y1{bottom:1282.475198px;}
.h6{height:17.793950px;}
.h9{height:21.885900px;}
.hc{height:22.137571px;}
.hf{height:24.106493px;}
.hd{height:24.904656px;}
.he{height:30.994147px;}
.h3{height:34.290960px;}
.h5{height:36.872000px;}
.ha{height:39.466113px;}
.h4{height:40.224000px;}
.h8{height:60.687600px;}
.h7{height:78.492162px;}
.h2{height:100.560000px;}
.hb{height:113.674316px;}
.h1{height:1327.340595px;}
.h0{height:1352.056592px;}
.w2{width:91.052513px;}
.w3{width:115.782965px;}
.w1{width:942.708928px;}
.w0{width:956.000000px;}
.x13{left:7.592742px;}
.x7{left:9.827781px;}
.x8{left:12.034715px;}
.x0{left:13.650811px;}
.x2{left:14.931739px;}
.xd{left:17.138031px;}
.x9{left:28.083251px;}
.x11{left:111.436386px;}
.x10{left:122.040014px;}
.x5{left:126.411646px;}
.x4{left:199.166613px;}
.xe{left:204.092629px;}
.xf{left:210.484741px;}
.x12{left:227.570738px;}
.x6{left:291.017619px;}
.x3{left:327.767047px;}
.xa{left:385.212671px;}
.xb{left:689.927667px;}
.xc{left:809.886540px;}
.x1{left:881.476370px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.190867pt;}
.ls3{letter-spacing:0.195501pt;}
.ls1{letter-spacing:0.365302pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-8.488287pt;}
._0{margin-left:-4.756230pt;}
._7{margin-left:-2.958945pt;}
._a{margin-left:-1.095906pt;}
._1{width:1.095906pt;}
._6{width:1.972630pt;}
._c{width:2.812824pt;}
._9{width:4.566273pt;}
._8{width:5.552588pt;}
._b{width:7.452158pt;}
._d{width:8.657654pt;}
._5{width:13.041277pt;}
._e{width:20.059139pt;}
._4{width:47.143867pt;}
._2{width:107.976591pt;}
.fs4{font-size:19.086691pt;}
.fs6{font-size:24.227152pt;}
.fs8{font-size:24.703373pt;}
.fsb{font-size:26.900498pt;}
.fs9{font-size:27.791170pt;}
.fs1{font-size:33.973074pt;}
.fsa{font-size:34.586449pt;}
.fs3{font-size:36.530187pt;}
.fs7{font-size:39.100252pt;}
.fs2{font-size:39.851113pt;}
.fs5{font-size:67.179678pt;}
.fs0{font-size:99.627782pt;}
.y28{bottom:-152.251333pt;}
.y2a{bottom:-151.366400pt;}
.y2b{bottom:-151.320800pt;}
.y27{bottom:-69.769733pt;}
.y29{bottom:-40.273067pt;}
.y25{bottom:6.537600pt;}
.y11{bottom:10.765333pt;}
.y24{bottom:19.735067pt;}
.y0{bottom:20.666667pt;}
.yf{bottom:20.694667pt;}
.ye{bottom:24.054667pt;}
.y3{bottom:28.528800pt;}
.y10{bottom:32.595867pt;}
.y26{bottom:37.008667pt;}
.y6{bottom:153.774267pt;}
.y5{bottom:172.444933pt;}
.yb{bottom:172.956000pt;}
.ya{bottom:195.984667pt;}
.y4{bottom:197.869067pt;}
.y23{bottom:242.560000pt;}
.y22{bottom:254.118994pt;}
.y21{bottom:256.599362pt;}
.y20{bottom:277.525507pt;}
.y1f{bottom:300.932020pt;}
.y1e{bottom:303.412388pt;}
.y1d{bottom:324.338533pt;}
.y1c{bottom:672.481867pt;}
.y1b{bottom:689.817867pt;}
.y1a{bottom:707.153867pt;}
.y19{bottom:724.489867pt;}
.y18{bottom:741.825867pt;}
.y17{bottom:759.161867pt;}
.y16{bottom:776.497867pt;}
.y15{bottom:793.833867pt;}
.y14{bottom:811.169867pt;}
.y13{bottom:828.505867pt;}
.y12{bottom:845.841867pt;}
.y9{bottom:883.248667pt;}
.yd{bottom:883.782000pt;}
.y8{bottom:902.448667pt;}
.yc{bottom:902.982000pt;}
.y7{bottom:921.648667pt;}
.y2{bottom:1016.751333pt;}
.y1{bottom:1064.751333pt;}
.h6{height:14.773098pt;}
.h9{height:18.170364pt;}
.hc{height:18.379309pt;}
.hf{height:20.013970pt;}
.hd{height:20.676630pt;}
.he{height:25.732318pt;}
.h3{height:28.469436pt;}
.h5{height:30.612297pt;}
.ha{height:32.766011pt;}
.h4{height:33.395233pt;}
.h8{height:50.384758pt;}
.h7{height:65.166667pt;}
.h2{height:83.488082pt;}
.hb{height:94.376000pt;}
.h1{height:1102.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:75.594667pt;}
.w3{width:96.126667pt;}
.w1{width:782.666667pt;}
.w0{width:793.701333pt;}
.x13{left:6.303733pt;}
.x7{left:8.159333pt;}
.x8{left:9.991600pt;}
.x0{left:11.333333pt;}
.x2{left:12.396800pt;}
.xd{left:14.228533pt;}
.x9{left:23.315600pt;}
.x11{left:92.518000pt;}
.x10{left:101.321467pt;}
.x5{left:104.950933pt;}
.x4{left:165.354400pt;}
.xe{left:169.444133pt;}
.xf{left:174.751067pt;}
.x12{left:188.936400pt;}
.x6{left:241.612000pt;}
.x3{left:272.122533pt;}
.xa{left:319.815701pt;}
.xb{left:572.799695pt;}
.xc{left:672.393333pt;}
.x1{left:731.829467pt;}
}
